<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/activity_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ff4c4c4c">

    <ImageView
        android:id="@+id/img_left"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:src="@mipmap/left"
        android:layout_marginLeft="26dp"
        android:visibility="invisible"/>

    <ImageView
        android:id="@+id/img_right"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:src="@mipmap/right"
        android:layout_marginRight="26dp"/>


    <pl.droidsonroids.gif.GifImageView
        android:id="@+id/gifview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="115dp"
        android:layout_marginRight="115dp"
        android:layout_marginTop="65dp"
        android:layout_marginBottom="65dp"/>

    <LinearLayout
        android:layout_width="63dp"
        android:layout_height="10dp"
        android:orientation="horizontal"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="34dp">

        <ImageView
            android:id="@+id/img1"
            android:layout_weight="1"
            android:layout_width="10dp"
            android:layout_height="10dp"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:scaleType="fitCenter"
            android:src="@drawable/point_selector"/>

        <ImageView
            android:id="@+id/img2"
            android:layout_weight="1"
            android:layout_width="10dp"
            android:layout_height="10dp"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:scaleType="fitCenter"
            android:src="@drawable/point_selector"/>

        <ImageView
            android:id="@+id/img3"
            android:layout_weight="1"
            android:layout_width="10dp"
            android:layout_height="10dp"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:scaleType="fitCenter"
            android:src="@drawable/point_selector"/>

        <ImageView
            android:id="@+id/img4"
            android:layout_weight="1"
            android:layout_width="10dp"
            android:layout_height="10dp"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:scaleType="fitCenter"
            android:src="@drawable/point_selector"/>

    </LinearLayout>

    
</RelativeLayout>
